Page MenuHomePhabricator

Scrolling with the trackpad on the tab number crashes Terminology.
Closed, ResolvedPublic

Description

To rep:

Open a few tabs (4-5)
Move the mouse over the squares beside the tab number on the top right.
Scroll with the trackpad and it will crash.

Weirdly enough when i test with the mouse it doesn't crash. Might have to do with the rather large step/speed the trackpad scrolling is configured in wayland

ApB created this task.Aug 9 2016, 12:53 AM
jabol240 triaged this task as Normal priority.Aug 26 2016, 7:03 PM

Can you reproduce it on X?

ApB added a comment.Dec 16 2016, 2:30 AM

Sorry. I don't have a terminology-git setup with X.

billiob closed this task as Resolved.Mar 10 2018, 12:26 PM
billiob claimed this task.

Let's consider this one fixed.